» Ubuntu » Balíky

Error

two or more packages specified (libfftw3-dev quantal)